[data-pw-users] table td
{
    vertical-align: middle;
}
[data-pw-users] table td i
{
    font-size: 18px;
}
[data-pw-users] [data-pw-more]
{
    cursor: help;    
}
[data-pw-item] *:not(i) {
    font-size: 12px;
}
.status-legend 
{
    margin: 48px auto 0 auto;
}
.status-legend > li > i
{
    margin-right: 8px;
    font-size: 24px;
}
[data-pw-edit] {
    cursor: pointer;
    text-align: center;    
}
[data-pw-edit]:hover {
    opacity: 0.3;
}

[data-pw-lastname] {
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 4px;
}
[data-pw-item-published="0"],
[data-pw-item-published="-1"] {
    background: rgba(255,0,0,0.3);
}

[data-pw-item-selected="1"] [data-pw-select] i {
    
}
.card-about * :not(.about-title)
{
    font-size: 12px;
}
.card-about .about-title
{
    margin: 24px 0 24px 0;
}
.card-about .about-title::first-letter,
.card-about .about-title > i
{
    color: var(--main-color);
}
.card-about .img-about
{
    width: 128px;
    max-width: 128px;
}
.card-user .lastname
{
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 8px;
}
.card-user .not-active
{
    color: #ffc107;
    display: block;
    text-align: center;
}
.mail-to-form
{
    width: 640px;
    max-width: 90vw;
    text-align: center;
}
.mail-to-form textarea 
{
    height: 400px;
    max-height: 70vh;
    text-align: left;
}
.mail-to-form button
{
    margin: 24px auto;
}

[data-pw-item-selected="1"] [data-pw-select] {
    color: greenyellow !important;
    border-color: green !important;
    font-weight: lighter !important;
}